Index: uspace/srv/audio/hound/hound.h
===================================================================
--- uspace/srv/audio/hound/hound.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/audio/hound/hound.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -70,5 +70,5 @@
 hound_ctx_t *hound_get_ctx_by_id(hound_t *hound, hound_context_id_t id);
 
-errno_t hound_add_device(hound_t *hound, service_id_t id, const char* name);
+errno_t hound_add_device(hound_t *hound, service_id_t id, const char *name);
 errno_t hound_add_source(hound_t *hound, audio_source_t *source);
 errno_t hound_add_sink(hound_t *hound, audio_sink_t *sink);
@@ -79,6 +79,6 @@
 errno_t hound_remove_source(hound_t *hound, audio_source_t *source);
 errno_t hound_remove_sink(hound_t *hound, audio_sink_t *sink);
-errno_t hound_connect(hound_t *hound, const char* source_name, const char* sink_name);
-errno_t hound_disconnect(hound_t *hound, const char* source_name, const char* sink_name);
+errno_t hound_connect(hound_t *hound, const char *source_name, const char *sink_name);
+errno_t hound_disconnect(hound_t *hound, const char *source_name, const char *sink_name);
 
 #endif
Index: uspace/srv/audio/hound/hound_ctx.h
===================================================================
--- uspace/srv/audio/hound/hound_ctx.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/audio/hound/hound_ctx.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -69,5 +69,5 @@
 
 hound_ctx_stream_t *hound_ctx_create_stream(hound_ctx_t *ctx, int flags,
-	pcm_format_t format, size_t buffer_size);
+    pcm_format_t format, size_t buffer_size);
 void hound_ctx_destroy_stream(hound_ctx_stream_t *stream);
 
Index: uspace/srv/bd/vbd/disk.h
===================================================================
--- uspace/srv/bd/vbd/disk.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/bd/vbd/disk.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -52,5 +52,5 @@
 extern errno_t vbds_label_delete(service_id_t);
 extern errno_t vbds_part_get_info(vbds_part_id_t, vbd_part_info_t *);
-extern errno_t vbds_part_create(service_id_t, vbd_part_spec_t *,vbds_part_id_t *);
+extern errno_t vbds_part_create(service_id_t, vbd_part_spec_t *, vbds_part_id_t *);
 extern errno_t vbds_part_delete(vbds_part_id_t);
 extern errno_t vbds_suggest_ptype(service_id_t, label_pcnt_t, label_ptype_t *);
Index: uspace/srv/fs/exfat/exfat_bitmap.h
===================================================================
--- uspace/srv/fs/exfat/exfat_bitmap.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/fs/exfat/exfat_bitmap.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -42,20 +42,20 @@
 struct exfat_bs;
 
-extern errno_t exfat_bitmap_alloc_clusters(struct exfat_bs *, service_id_t, 
+extern errno_t exfat_bitmap_alloc_clusters(struct exfat_bs *, service_id_t,
     exfat_cluster_t *, exfat_cluster_t);
-extern errno_t exfat_bitmap_append_clusters(struct exfat_bs *, struct exfat_node *, 
+extern errno_t exfat_bitmap_append_clusters(struct exfat_bs *, struct exfat_node *,
     exfat_cluster_t);
-extern errno_t exfat_bitmap_free_clusters(struct exfat_bs *, struct exfat_node *, 
+extern errno_t exfat_bitmap_free_clusters(struct exfat_bs *, struct exfat_node *,
     exfat_cluster_t);
-extern errno_t exfat_bitmap_replicate_clusters(struct exfat_bs *, struct exfat_node *); 
+extern errno_t exfat_bitmap_replicate_clusters(struct exfat_bs *, struct exfat_node *);
 
 extern errno_t exfat_bitmap_is_free(struct exfat_bs *, service_id_t, exfat_cluster_t);
 extern errno_t exfat_bitmap_set_cluster(struct exfat_bs *, service_id_t, exfat_cluster_t);
-extern errno_t exfat_bitmap_clear_cluster(struct exfat_bs *, service_id_t, 
+extern errno_t exfat_bitmap_clear_cluster(struct exfat_bs *, service_id_t,
     exfat_cluster_t);
 
-extern errno_t exfat_bitmap_set_clusters(struct exfat_bs *, service_id_t, 
+extern errno_t exfat_bitmap_set_clusters(struct exfat_bs *, service_id_t,
     exfat_cluster_t, exfat_cluster_t);
-extern errno_t exfat_bitmap_clear_clusters(struct exfat_bs *, service_id_t, 
+extern errno_t exfat_bitmap_clear_clusters(struct exfat_bs *, service_id_t,
     exfat_cluster_t, exfat_cluster_t);
 
Index: uspace/srv/fs/exfat/exfat_directory.h
===================================================================
--- uspace/srv/fs/exfat/exfat_directory.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/fs/exfat/exfat_directory.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -29,5 +29,5 @@
 /** @addtogroup fs
  * @{
- */ 
+ */
 
 #ifndef EXFAT_EXFAT_DIRECTORY_H_
@@ -66,5 +66,5 @@
 extern errno_t exfat_directory_find(exfat_directory_t *, exfat_dentry_clsf_t,
     exfat_dentry_t **);
-extern errno_t exfat_directory_find_continue(exfat_directory_t *, 
+extern errno_t exfat_directory_find_continue(exfat_directory_t *,
     exfat_dentry_clsf_t, exfat_dentry_t **);
 
Index: uspace/srv/fs/exfat/exfat_fat.h
===================================================================
--- uspace/srv/fs/exfat/exfat_fat.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/fs/exfat/exfat_fat.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -61,5 +61,5 @@
     exfat_cluster_walk((bs), (sid), (fc), NULL, (numc), (uint32_t) -1)
 
-extern errno_t exfat_cluster_walk(struct exfat_bs *, service_id_t, 
+extern errno_t exfat_cluster_walk(struct exfat_bs *, service_id_t,
     exfat_cluster_t, exfat_cluster_t *, uint32_t *, uint32_t);
 extern errno_t exfat_block_get(block_t **, struct exfat_bs *, struct exfat_node *,
Index: uspace/srv/fs/fat/fat_directory.h
===================================================================
--- uspace/srv/fs/fat/fat_directory.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/fs/fat/fat_directory.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -29,5 +29,5 @@
 /** @addtogroup fs
  * @{
- */ 
+ */
 
 #ifndef FAT_FAT_DIRECTORY_H_
Index: uspace/srv/fs/locfs/locfs.h
===================================================================
--- uspace/srv/fs/locfs/locfs.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/fs/locfs/locfs.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -29,5 +29,5 @@
 /** @addtogroup fs
  * @{
- */ 
+ */
 
 #ifndef LOCFS_LOCFS_H_
Index: uspace/srv/hid/isdv4_tablet/isdv4.h
===================================================================
--- uspace/srv/hid/isdv4_tablet/isdv4.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/hid/isdv4_tablet/isdv4.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -74,9 +74,16 @@
 
 typedef enum {
-	UNKNOWN, PRESS, RELEASE, PROXIMITY_IN, PROXIMITY_OUT, MOVE
+	UNKNOWN,
+	PRESS,
+	RELEASE,
+	PROXIMITY_IN,
+	PROXIMITY_OUT,
+	MOVE
 } isdv4_event_type_t;
 
 typedef enum {
-	STYLUS_TIP, STYLUS_ERASER, TOUCH
+	STYLUS_TIP,
+	STYLUS_ERASER,
+	TOUCH
 } isdv4_source_type_t;
 
Index: uspace/srv/hid/output/output.h
===================================================================
--- uspace/srv/hid/output/output.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/hid/output/output.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -42,15 +42,15 @@
 
 typedef struct {
-	errno_t (* yield)(struct outdev *dev);
-	errno_t (* claim)(struct outdev *dev);
+	errno_t (*yield)(struct outdev *dev);
+	errno_t (*claim)(struct outdev *dev);
 	
-	void (* get_dimensions)(struct outdev *dev, sysarg_t *cols,
+	void (*get_dimensions)(struct outdev *dev, sysarg_t *cols,
 	    sysarg_t *rows);
-	console_caps_t (* get_caps)(struct outdev *dev);
+	console_caps_t (*get_caps)(struct outdev *dev);
 	
-	void (* cursor_update)(struct outdev *dev, sysarg_t prev_col,
+	void (*cursor_update)(struct outdev *dev, sysarg_t prev_col,
 	    sysarg_t prev_row, sysarg_t col, sysarg_t row, bool visible);
-	void (* char_update)(struct outdev *dev, sysarg_t col, sysarg_t row);
-	void (* flush)(struct outdev *dev);
+	void (*char_update)(struct outdev *dev, sysarg_t col, sysarg_t row);
+	void (*flush)(struct outdev *dev);
 } outdev_ops_t;
 
Index: uspace/srv/hid/output/proto/vt100.h
===================================================================
--- uspace/srv/hid/output/proto/vt100.h	(revision 33b8d024bc268f2773c26e74a40dada11bb71e58)
+++ uspace/srv/hid/output/proto/vt100.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -35,7 +35,7 @@
 #include <io/charfield.h>
 
-typedef void (* vt100_putchar_t)(wchar_t ch);
-typedef void (* vt100_control_puts_t)(const char *str);
-typedef void (* vt100_flush_t)(void);
+typedef void (*vt100_putchar_t)(wchar_t ch);
+typedef void (*vt100_control_puts_t)(const char *str);
+typedef void (*vt100_flush_t)(void);
 
 typedef struct {
